edelib 2.1.0

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z
- ~

Here is a list of all documented class members with links to the class documentation for each member:

### - n -

- name() : DesktopFile , EdbusError , File , TempFile , Theme , XSettingsSetting
- Name() : TiXmlAttribute
- NameTStr() : TiXmlAttribute
- next : XSettingsList
- Next() : TiXmlAttribute
- next_image() : AnimateBox
- NextSibling() : TiXmlNode
- NextSiblingElement() : TiXmlNode
- no_display() : DesktopFile
- NoChildren() : TiXmlNode
- Node() : TiXmlHandle
- NodeType : TiXmlNode
- not_show_in() : DesktopFile
- notifier() : DirWatch
- notify() : XSettingsManager
- Nov : Date
- npos : String
- nsizes : FontInfo
- num_sections() : Config